// custom.d.ts
declare module "*.html" {
  const content: string;
  export default content;
}


declare module "*.json" {
  const value: any;
  export default value;
}

declare module "*.png" {
  const value: string;
  export default value;
}

declare module "*.jpg" {
  const value: string;
  export default value;
}